/usr/pkgsrc/mail/qpopper/patches/patch-aa
/usr/pkgsrc/mail/qpopper/patches/patch-ab
/usr/pkgsrc/mail/qpopper/patches/patch-ac
/usr/pkgsrc/mail/qpopper/patches/patch-ad
/usr/pkgsrc/mail/qpopper/patches/patch-ae
/usr/pkgsrc/mail/qpopper/patches/patch-af
/usr/pkgsrc/mail/qpopper/patches/patch-ag
/usr/pkgsrc/mail/qpopper/patches/patch-al
/usr/pkgsrc/mail/qpopper/patches/patch-am
/usr/pkgsrc/mail/qpopper/patches/patch-ap
/usr/pkgsrc/mail/qpopper/patches/patch-popper_pop__config.c
/usr/pkgsrc/mail/qpopper/patches/patch-popper_pop__tls__openssl.c
